package simple;

class Racunaj {
   public static void main(String args[]) throws Exception {
      /* create a parsing object */
      parser parser_obj = new parser( new Yylex(System.in));
      parser_obj.parse(); // ili debug_parse() ako hocemo ispis parserskih akcija na System.err
  }
}